Subject: Re: Registration - Password invalid
From: "LLPS Customer Service" <[email-masked]>
To: "FLW9" <[email-masked]>
Date: Fri, 16 Dec 2011 10:54:03 -0500

Our Federal TIN is 34-3868792.
Thank you,
Michael B
LLPS

From: FLW9 
Sent: Friday, December 16, 2011 10:28 AM
To: LLPS Customer Service 
Cc: FLW9 
Subject: RE: Registration - Password invalid

Good Morning,

Please provide us with your tax identification number (TIN) and business name, if applicable? Upon receipt of this information, we can reset your password and provide you with a temporary password you can use to get back in the site and create a new one.  If your TIN is your Social Security Number (SSN) do not e-mail it to us because under Florida law e-mails are public record instead call us at 850.413.5519. 

Thank you,

 

Florida Department of Financial Services

Vendor Management

[email-masked]

Ph: 850.413.5519

 

 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, December 15, 2011 4:26 PM
To: FLW9
Subject: Registration - Password invalid

I have made multiple attempts to set a password.  I have the User ID of FLMPA221 and have tried to use Poster1! as the password.  I was trying to use a password that is close to others we use or have used.  Can you set our password as above?  Let me know how we should proceed.

Thank you,
Michael B
LLPS